/* Schedule
 * Data abstraction for schedule
 * Polls SI for schedule data
 * updates HomeManager and GameManager
 */
 
var proto = LiveSchedule.prototype;

function LiveSchedule(schedule_json) {
    this._schedule_json = schedule_json;
}

proto.connect = function() {
    return this._age;
};



module.exports = LiveSchedule;